cancel
Showing results for 
Search instead for 
Did you mean: 

Can't install Netbackup successfully in RHEL

blackhawktek
Level 3

Guys,

I'm unable to successfully install Netbackup in RHEL (32 bit 2.6.18-238.12.1.el5PAE ). 

We keep getting an error msg:

 

Would you like to use "server1" as the configured
name of the NetBackup client? [y,n] (y)

Detected an attempt to install incorrect platform and/or
operating system and version client binaries on server1

A failure was detected running /root/netbackup/7.0/NB_7.0_CLIENTS_GA/NBClients/anb/Clients/usr/openv/netbackup/client/Linux/IBMpSeriesRedHat2.6/cp_to_client backup1 server1


File /usr/openv/tmp/install_trace.2264 contains a trace of this install.
That file can be deleted after you are sure the install was successful.

 

Any ideas on how we can fix this issue?

 

Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions

J_H_Is_gone
Level 6

NB no longer supports 32 *nix servers,

If it is just a client you can still install 6.5 on it (plus patches)

read the "symantec netbackup hardware and software compatibility list"

http://www.symantec.com/business/support/index?page=home

View solution in original post

2 REPLIES 2

J_H_Is_gone
Level 6

NB no longer supports 32 *nix servers,

If it is just a client you can still install 6.5 on it (plus patches)

read the "symantec netbackup hardware and software compatibility list"

http://www.symantec.com/business/support/index?page=home

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

Link to Master Compatibility list:  http://www.symantec.com/docs/TECH59978    

NetBackup 7 Operating System (CL) for Client,Server,Dedupe,OpsCenter,BMR,SAN Client,MSEO:    http://www.symantec.com/docs/TECH76648